[submodule ".modules/dockerfile"]
	path = .modules/dockerfile
	url = https://gitlab.com/megabyte-space/common/dockerfile.git
	branch = master
[submodule ".modules/shared"]
	path = .modules/shared
	url = https://gitlab.com/megabyte-space/common/shared.git
	branch = master
[submodule ".modules/docs"]
	path = .modules/docs
	url = https://gitlab.com/megabyte-space/documentation/dockerfile.git
	branch = master
